<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>cIOSXr19 installer</name>
  <coder>waninkoko</coder>
  <version>rev 19</version>
  <short_description>installs cIOSX rev19</short_description> 
  <long_description>This application installs the new cIOSX revision 19 by waninkoko. It will enable backup launching (for both backup launcher and USB loader). If an older version of this cIOS is already present on this wii, it will be overwritten by the new version created by this installer.

</long_description> 

</app>

